LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Variables
LocaleItem.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::LocaleItem

## Variables
const short | DATE_SEPARATOR = 0
const short | THOUSAND_SEPARATOR = 1
const short | DECIMAL_SEPARATOR = 2
const short | TIME_SEPARATOR = 3
const short | TIME_100SEC_SEPARATOR = 4
const short | LIST_SEPARATOR = 5
const short | SINGLE_QUOTATION_START = 6
const short | SINGLE_QUOTATION_END = 7
const short | DOUBLE_QUOTATION_START = 8
const short | DOUBLE_QUOTATION_END = 9
const short | MEASUREMENT_SYSTEM = 10
const short | TIME_AM = 11
const short | TIME_PM = 12
const short | LONG_DATE_DAY_OF_WEEK_SEPARATOR = 13
const short | LONG_DATE_DAY_SEPARATOR = 14
const short | LONG_DATE_MONTH_SEPARATOR = 15
const short | LONG_DATE_YEAR_SEPARATOR = 16
const short | COUNT = 17
| count of items available
const short | DECIMAL_SEPARATOR_ALTERNATIVE = 17
const short | COUNT2 = 18
| count of items available